Mail Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ApacheGallery] X11 libraries



On Wed, Jan 18, 2006 at 11:30:43AM +0000, Renat Lumpau wrote:
> Hello,
> 
> I'm trying to update A:G on Gentoo to work with modular Xorg. Could someone let
> me know exactly what X11 libraries are required?

None?

Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.6.0-17), libmodule-build-perl

Depends: perl (>= 5.6.0-16), libapache-request-perl | libapache2-mod-perl2 (>= 2.0), 
        libimage-size-perl, libimage-info-perl, libtemplate-perl, 
        libimage-imlib2-perl, libtext-template-perl


-- 
Jesus Climent                                      info:www.pumuki.org
Unix SysAdm|Linux User #66350|Debian Developer|2.6.15|Helsinki Finland
GPG: 1024D/86946D69 BB64 2339 1CAA 7064 E429  7E18 66FC 1D7F 8694 6D69

I fell asleep in my shithole apartment and I woke up in an actual shithole.
		--Adam (Saw)
_______________________________________________
users mailing list
[email protected]
http://ufo.hestdesign.com/cgi-bin/mailman/listinfo/agusers